## tuxedo-nvidia-driver-default-pinning 1.0-580-tux1

=== debian/changelog ===
tuxedo-nvidia-driver-default-pinning (1.0-580-tux1) noble; urgency=medium

  * initial release

 -- Torsten Wohlfarth <tux@tuxedocomputers.com>  Wed, 18 Feb 2026 11:23:21 +0100
