=== debian/control ===
Source: tuxedo-nvidia-driver-default-pinning
Section: nvidia
Priority: optional
Maintainer: TUXEDO Computers GmbH <tux@tuxedocomputers.com>
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.6.0
Homepage: https://www.tuxedocomputers.com/
Rules-Requires-Root: no

Package: tuxedo-nvidia-driver-default-pinning
Architecture: any
Depends: ${misc:Depends}
Conflicts: nvidia-driver-pinning
Replaces: nvidia-driver-pinning
Provides: nvidia-driver-pinning
Description: APT driver pinning file for default branch suggested by TUXEDO
 This package contains the APT configuration file to pin all driver packages
 to suggested branch by TUXEDO.
